html {
    overflow-y: scroll;
}
body {
    background: #231F20;
}

/* ANCHOR STYLES */
a {
    color: #C00;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #bebebe;
}

/* HEADER STYLES */

.Content h2{
    margin: 1em 0 1em 0;
    font-size: 2em;
    font-weight: bold;
    text-transform: uppercase;
}
.Content h3{
    /*margin: 1em 0;*/
    font-size: 1.75em;
    font-weight: bold;
    text-transform: uppercase;
}
.Content h4{
    /*margin: .5em 0;*/
    /*font-size: 1.5em;*/
    font-size: 1.25em;
    font-weight: bold;
    text-transform: uppercase;
}
h2.section-title {
    margin: 0 0 20px 0;
    font-size: 3em;
    font-weight: bold;
    text-transform: uppercase;
    color: lightgray;
}

.title-bar {
    height: 40px;
    width: 700px;
    margin: 0px 0px 20px 0px
}
.title-bar h1 {
    color: White;
    line-height: 40px;
    margin: 20px 0px 0px 10px;
    text-transform: uppercase;
}
.title-bar h2 {
    color: White;
    line-height: 40px;
    font-size: 1.75em;
    font-weight: normal;
    margin: 0 0 0 10px;
    padding: 0 0 0 0;
    text-transform: none;
}
.title-bar h3 {
    color: White;
    font-weight: normal;
    line-height: 40px;
    margin: 20px 0px 0px 10px;
    text-transform: none;
}

.page-title {
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 20px;
}
.homepage-description {
    color: white;    
    width: 300px;
    height: 360px;
    float: left;
    padding: 20px;
	margin-bottom: 20px;
}
.homepage-description p {
	font-size: 1.25em;
	line-height: 1.55em !important;
}
#homepage-banner {
    margin-bottom: 20px;
}
.column-container {
    margin-bottom: 40px;
}
.column-container p {
    margin-bottom: 0;
}
.two-column-wide {
    color: white;    
    width: 340px;
    float: left;
	margin: 0px 0px 20px 20px;
}
.two-column-wide  div {
	width: 160px;
	height: 120px;
	float: left;
}
.two-column-wide h2 {
	color: white;
	font-size: 2em;
	margin: 10px 20px 10px 20px;
    font-weight: normal;
    text-transform: none;
}
.right-column {
    float: right;
    width: 380px;
}
.left-column {
    width: 300px;
    float: left;
}
.right-column p {
    text-align: justify;
}
.right-column ul {
    margin: 0 0 20px 20px;
    font-size: 15px;
}
.left-column img {
    margin-top: 5px;
}
.social-media {
	margin: 0px auto;
	display: table;
	text-align: center;
	width: 140px;
}	
.social-media ul {
	list-style: none;
	margin: 0 0 0 0;
}
.social-media li {
	height: 20px;
	width: 20px;
	display: inline-block;
    margin: 10px 0 0 10px;
    padding: 0;
}
.social-media li:first-child {
    margin: 0 0 0 0;
    padding: 0;
}
.inner-shadow-overlay {
	display: block;
	position: relative;
	background: none;
}
.instruction-list {
    counter-reset: li; /* Initiate a counter */
    list-style: none; /* Remove default numbering */
    *list-style: decimal; /* Keep using default numbering for IE6/7 */
    font-size: 15px;
    padding: 0;
    margin: 0px 0 20px 0;
}
.instruction-list ol {
    margin: 0 0 0 2em; /* Add some left margin for inner lists */
}
.instruction-list a {
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 2.5em;
    background: #ddd;
    color: #444;
    text-decoration: none;
    cursor: default;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.instruction-list a:hover {
    background: #eee;
}
.instruction-list a:before {
    content: counter(li);
    counter-increment: li;
    position: absolute; 
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #231F20;
    color: #fff;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}
.instruction-list a:after {
    position: absolute; 
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.instruction-list a:hover:after {
    left: -.5em;
    border-left-color: #231F20;
}

/* CATEGORY & PRODUCT PAGE STYLES */

.Content p {
    font-size: 16px;
}
.ProductDescription section, .CategoryDescription section {
    margin-bottom: 60px;
}
.ProductDescription h2, .CategoryDescription section {
    /*margin-bottom: 40px;*/
}
.ProductDescription img, .CategoryDescription img {
    margin-bottom: 20px;
}
.ProductDescription p, .CategoryDescription p {
    font-size: 16px;
    line-height: 1.5;
}
.ProductDescription {
    font-size: 16px;
    line-height: 1.5;
}
.content-image {
    margin: 40px 0;
}
.toggle-list {
    list-style: none; /* Remove default numbering */
    padding: 0;
    margin: 0 0 20px 0;
    position: relative;
}
.toggle-list>li>a {
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: 0 0 10px 40px;
    background: #ddd;
    color: #444;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.25em;
    cursor: default;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.toggle-list>li>a:hover {
    background: #231F20;
    color: white;
    cursor: pointer;    
}
.toggle-list>li>a:before {
    content: attr(data-content) '+';
    position: absolute; 
    left: -40px;
    top: 50%;
    margin-top: -1em;
    background: #231F20;
    color: #fff;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
}
.toggle-list>li>a.shown:before {
    content: attr(data-content) '-';
}
.toggle-list>li>a:after {
    position: absolute; 
    content: '';
    border: 8px solid transparent;
    left: -20px;
    top: 50%;
    margin-top: -8px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.toggle-list>li>a:hover:after {
    border-left-color: #231F20;
    left: -10px;    
}
.toggle-list>li>a>span:before {
    float: right;
    font-size: .8em;
    content: '+ click to expand';
}
.toggle-list>li>a.shown>span:before {
    content: '- click to hide';
}
.toggle-list>li>div {
    display: none;
    margin-left: 40px;
    overflow: hidden;
}
.toggle-list>li>.toggle-content-no-margin {
    margin-left: 0;
}
.toggle-list img {
    margin-bottom: 10px;
}
#technical-article-list {
    margin: 0;
    list-style: none;
}
#technical-article-list li {
    float: left;
}
#technical-article-list li:nth-child(2n+1) a div {
    margin-left: 0;
}
.note {
    font-weight: bold;
    font-size: 12px;
}
.product-features {
    font-weight: bold;
}
#contact-information {
    font-size: 1.25em;
    line-height: 2em;
}
#contact-information ul {
    list-style: none;
    margin: 0;
}
#contact-information>ul>li {
    margin-bottom: 10px;
}
#contact-information li>ul {
    margin-left: 26px;
    line-height: 1.15em;
}
#contact-information #phone:before {
    content:'';
    float: left;
    width: 16px;
    height: 16px;
    margin: 5px 10px 0 0;
    background: url(../images/phone.png);
}
#contact-information #fax:before {
    content:'';
    float: left;
    width: 16px;
    height: 16px;
    margin: 5px 10px 0 0;
    background: url(../images/printer.png);
}
#contact-information #hours:before {
    content:'';
    float: left;
    width: 16px;
    height: 16px;
    margin: 5px 10px 0 0;
    background: url(../images/clock.png)
}
#contact-information #address:before {
    content:'';
    float: left;
    width: 16px;
    height: 16px;
    margin: 5px 10px 0 0;
    background: url(../images/map.png);
}
#contact-information #email:before {
    content:'';
    float: left;
    width: 16px;
    height: 16px;
    margin: 5px 10px 0 0;
    background: url(../images/mail.png);
}
#ContactForm {
    margin-left: 26px;
}
div.prodImage {
    border: 1px solid #DFE4E9;
    width: 300px;
    text-align: center;
    font-size: 12px;
    margin-bottom: 20px;
    padding: 0px;
    line-height: 0px;
}
div.prodImage p {
    text-align: justify;
    padding: 8px;
    line-height: 22px;
    margin: 0px;
}
.specification-table {
    font-size: 11px;
    line-height: 22px;
    border: 1px solid #DFE4E9;
    width: 100%;
    border-spacing: 0px;
}
.specification-table tr {
    height: 22px;
}
.specification-table tr:nth-child(even) {
    background: white;
}
.specification-table tr:nth-child(odd) {
    background: #F2F2F2;
}
.specification-table.three-column td {
    padding: 0px 8px 0px 8px;
    white-space: nowrap;
}
.specification-table.five-column td {
    padding: 0px 8px 0px 8px;
    white-space: nowrap;
    width: 100px;
}
.specification-table th {
    padding: 0px 10px 0px 5px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
}
.specification-table>tbody>tr>td:first-child {
    white-space: normal;
}
.productDetails {
    width: 100%;
    margin-bottom: 20px;
    font-size: 12px;
    border: 1px solid #DFE4E9;
    border-spacing: 0px;
    line-height: 22px;
}
.productDetails>tbody>tr>td:first-child {
    white-space: nowrap;
    font-weight: bold;
}
.productDetails tr:nth-child(even) {
    background: white;
}
.productDetails tr:nth-child(odd) {
    background: #F2F2F2;
}
.productDetails td {
    padding: 5px;
    vertical-align: top;
}
.product-highlights {
    font-size: 16px;
    font-weight: bold;
    display: block;
    overflow: auto;
}
div.FacebookLikeButtonContainer {
    float: left;
    height: 20px;
    width: 80px;
    margin: 0;
}
.AddThisButtonBox {
    float: left;
    margin: 2px 10px 0 0 ;
}
.product-social-media {
    width: 230px;
    float: left;
    margin: 20px 0 0 0 ;
    padding-left: 140px;
}
.product-social-media .Label {
    margin: 0 0 6px -140px;
    float: left;
    width: 130px;
    font-weight: bold;
    padding-top: 1px;
    display: inline;
    text-align: right;
}
.product-social-media .Value {
    float: left;
}
.OutOfStockMessage {
    font-weight: bold;
    color: #c00;
    width: 230px;
    float: right;
    margin-left: 10px;
}
.OutOfStockMessage p {
    display: inline;
    padding: 0;
    margin: 0;
}
/*.ProductDescription li {
    font-size: 14px;
}*/
/*.feature-list {
    counter-reset: li;
    list-style: none; 
    *list-style: decimal;
    font-size: 15px;
    padding: 0;
    margin: 0 0 20px 0;
}
.feature-list ol {
    margin: 0 0 0 2em; 
}
.feature-list a {
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 2.5em;
    background: #ddd;
    color: #444;
    text-decoration: none;
    cursor: default;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.feature-list a:hover {
    background: #eee;
}
.feature-list a:before {
    content: '';
    position: absolute; 
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #231F20 url(/product_images/uploaded_images/star.png) no-repeat center center;
    color: #fff;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}
.feature-list a:after {
    position: absolute; 
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.feature-list a:hover:after {
    left: -.5em;
    border-left-color: #231F20;
}*/

/* END CATEGORY & PRODUCT PAGE STYLES */

#ContainerFooter {
    background: #000000;
	color: dimGray;
	margin: 0px auto;
	width: 920px;
	padding: 20px 20px 20px 20px;
}
#TopMenu li a {
    color: #696969;
    text-decoration: none;
}
#TopMenu li div {
    color: #696969;
    text-decoration: none;
}
#TopMenu li a:hover {
    color: #bebebe;
    text-decoration: underline;
}
#TopMenu .social-media li {
	margin-left: 10px;
}

#Menu {
    background: url(../../ParallelDark/images/black/DropdownMenuBg.gif) 0 -9999px no-repeat; /* Preload dropdown img */
}
#Menu li a {
    color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -ms-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out;
}
#Menu li a:hover {
    color: #FF0000;
	text-decoration: none;
}
#Menu li.First a {
    border: 0;
}
#Menu li ul {
    border: 1px solid #313131;
    border-top: 0;
    background: #101010 url(../../ParallelDark/images/black/DropdownMenuBg.gif) 100% 0 no-repeat;
}
#Menu li li {
    border-bottom: 1px solid #252525;
}
#Menu li li:last-child {
    border: 0;
}
#Menu li li a {
    border: 0;
}
#SearchForm form {
    border: 1px solid #313131;
}
#SearchForm input {
    border: 0;
    color: gray;
	font-style: italic;
    background: transparent;
}
#SearchForm .Button {
    border: 0;
}
#HeaderUpper {
    border-bottom: 1px solid #313131;
}
#HeaderLower {
    border-top: 1px solid #313131;
    background: url(../../ParallelDark/images/black/BgCatMenu.png) 0 0 no-repeat;
}
#Logo h1 {
    border: 0;
    background: transparent;
}

#SideCategoryList h2 {
    color: #bebebe;
    border: 0;
}
#SideCategoryList li a, #SideCategoryList .sf-menu li a {
    color: #000;
    font-weight: bold;
}
#SideCategoryList li ul, #SideCategoryList .sf-menu li ul {
	font-size: 0.85em;
	line-height: 0.85em;
    margin-bottom: 10px;
}
#SideCategoryList li li:last-child, #SideCategoryList .sf-menu li li:last-child {
    border: 0;
}
#SideCategoryList li ul li ul, #SideCategoryList .sf-menu li ul li ul {
    border: 1px solid #313131;
}
.Block.banner_home_page_top, .Block.banner_category_page_top, .Block.banner_brand_page_top, .Block.banner_search_page_top {
    margin-bottom: 0px;
    background-color: red;
    color: white;
    text-align: center;
    font-size: 1.10em;
    font-weight: bold;
    padding: 20px;
}
.Content .Block.FeaturedProducts, .Content .Block.NewProducts { /* Homepage featured & new products */
    border-top: 0;
}
.Content .Block.FeaturedProducts h2, .Content .Block.NewProducts h2 {
    border-left: 0;
    border-right: 0;
}
.Left .Block {
    border: 1px solid #222;
    width: 220px;
}
.Left .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Right .Block {
    border: 1px solid #222;
    padding: 10px;
}
.Right .Block h2 {
    border-left: 0;
    border-right: 0;
    margin-bottom: 10px;
}
#Footer p {
    color: #696969;
}
#Footer a {
    color: #afafaf;
}
.NewsletterSubscription input {
    border: 1px solid #696969;
}
.Content .ProductList .ProductImage {
    background: #fff;
	width: 158px;
	height: 158px;
	border: 1px solid #c8c8c8;
}
.ProductPrice {
    color: #c00;
    font-size: 1.5em;
}
.ProductList em {
    color: #c00;
}
.FeaturedProductList em {
    color: #fff;
}
.ProductList .Rating {
    color: #afafaf;
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: #696969;
    color: #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkitborder-radius: 2px;
}

/* BEGIN Product Reviews */

.ReviewTitle {
    font-weight: bold;
}
.ProductReviewList {
    font: 1.25em;
}
.ProductReviewList li p {
    font-style: italic;
    color: #696969;
}
.product-information {
    list-style-type: square; 
}

/* END Product Reviews */


.CompareItem { width:200px; border-left: solid 1px #222; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #222; }
.CompareFieldTop { border-bottom:solid 1px #222; }
.CompareFieldTop a:hover { color:#bebebe; }
.CompareCenter { border-left:solid 1px #222; border-bottom:solid 1px #222; }
.CompareLeft { border-left:solid 1px #222; border-bottom:solid 1px #222; }
.ViewCartLink {
    background: url('../../ParallelDark/images/black/Cart.gif') no-repeat 0 50%;
}
table.CartContents, table.General {
    border: 1px solid #222;
}
table.CartContents thead tr th, table.General thead tr th {
    background: #171717;
    color: #fff;
    border-bottom: 1px solid #444;
}
.JustAddedProduct {
    border: 1px solid #222;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}
.CheckoutRedeemCoupon {
    border: 1px solid #444;
    padding: 10px;
    width: 300px;
    margin-bottom: 10px;
}
.SubCategoryList, .SubBrandList {
    background:#171717;
    border: 1px solid #222;
}
.SpecificInfoMessage {
    color: #bebebe;
    background-color: #171717;
    border: 1px solid #222;
}
.SuccessMessage, .InfoMessage, .ErrorMessage {
    border: solid red 2px;
    font-size: 14px;
    font-weight: bold;
}
.SuccessMessage {
    background: url('../../ParallelDark/images/SuccessMessage.gif') no-repeat 5px 8px;
}
.ErrorMessage {
    background: url('../../ParallelDark/images/ErrorMessage.gif') no-repeat 5px 8px;
}
.InfoMessage {
    background: url('../../ParallelDark/images/InfoMessage.gif') no-repeat 5px 8px;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #171717;
}

/* Quick Search */
.QuickSearch { background: #fff; border: 1px solid #eee; }
.QuickSearchTitle td, .QuickSearchAllResults td { color: #2c2c2c; }
.QuickSearchResultName, .QuickSearchResultName a { color: #2c2c2c; }
.QuickSearchHover td{ background: #eee; }
.QuickSearchResult .Price { color: #696969; }
.QuickSearchHover a:hover { color: #171717; text-decoration: underline }
.QuickSearchAllResults a { background: url('../../ParallelDark/images/black/QuickSearchAllResultsButton.gif') no-repeat right; }


.CreateAccount {
    border-right: 1px solid #222;
}
.SearchTips .Examples {
    background: #171717;
    border: 1px solid #222;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #bebebe;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #0b0b0b url(../../ParallelDark/images/black/BgHeading.gif) 0 0 repeat-x;
    color: #fff;
    border: 1px solid #222;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #171717;
    color: #bebebe;
    border: 1px solid #222;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #bebebe;
}

.ExpressCheckoutContent {
    padding: 0 20px 0 20px;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #222;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #444;
}
.TabNav li a {
    border: 0;
    border-bottom: 1px solid #444;
    background: #222;
    color: #bebebe;
}
.TabNav li a:hover {
    background-color: #313131;
}
.TabNav li.Active a {
    border: 1px solid #444;
    border-bottom: 1px solid #0f0f0f;
    background: url(../../ParallelDark/images/black/BgHeading.gif) 0 0 repeat-x;
    color: #fff;
}

/* Product Videos */
#VideoContainer {
    border: 1px solid #222;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.currentVideo {
    background-color: #222;
}
.videoRow:hover {
    background-color: #696969;
}
.CartContents .ItemShipping th {
    border-bottom-color: #222;
    border-top-color: #222;
    background: #171717;
    color: #2f2f2f;
}

/* start fast cart styles */
#fastCartContainer {
    font-size: 13px;
}
#fastCartContainer .ProductList .ProductImage {
    width: 140px;
    height: 140px;
}
.fastCartContent h3 {
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #eaeaea;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #0b0b0b;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #4e4e4e;
}
.fastCartContent .Quantity {
    color: #696969;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
    width: 160px;
}
#fastCartSuggestive .ProductActionAdd a {
    color:#000;
    text-decoration:none;
}
#fastCartSuggestive .ProductActionAdd a:hover {
    color:#000;
    text-decoration:underline;
}
/* end fast cart styles */


.PrimaryProductDetails .ProductThumb {
    background: #fff;
}

.SeeMorePicturesLink a {
    color: #000;
}

.SeeMorePicturesLink a:hover {
    color: #777;
}

/* begin notification message styles, used on the order page */

.NotifyMessage {
    background: #bebebe;
    border: 1px solid #222;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

/* end notification message styles, used on the order page 

/* utilities */
.rollover-image img:last-child {
    display: none;
}
.rollover-image:hover img:first-child {
    display: none;
}
.rollover-image:hover img:last-child {
    display: inline-block;
}

/*.rollover-image {
    position: relative;
    text-align: center;
}
.rollover-image:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
.rollover-image .centered {
    display: inline-block;
    vertical-align: middle;
    background-color: rgba()
}*/